Subject: Ticket re-opened - [#5451] CASE NO: 00384679 Les Mills New Lynn
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 06:31:00 +0000

Hi Pritish Nandi,  Ticket “#5451 – CASE NO: 00384679 Subject: Les Mills New Lynn” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5451 to view the ticket.  Ticket comment   
 Hey, 

  

 Thank you for the reply… I have brought ‘our own Les Mills Clubs’ AV speciality into this email so he’s aware and if he has any more questions. 

  

 :) 

  

  

  

  

   

 
 Carla Fitzsimons​
 
   |  
 Licencee Relationships / Group Fitness Events Manager 

 Les Mills National Office 
  |  
 [email-masked] 

 
 
 33 Sale St 
 ,  
 Auckland 
  |  
 www.lesmills.co.nz 

 P: (09) 307 5340  
 | 
  M: 021 643 903

    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Tuesday, 19 April 2022 6:28 PM 
To: Carla Fitzsimons <[email-masked]> 
Subject: Re: CASE NO: 00384679 Les Mills New Lynn

 

 

 
 Hi Carla, 

 
 
 ​ 

 
 
 Thank you for reaching out to us.  

 
 
 ​ 

 
 
 Yes, I can confirm that the steps shared in the previous email are trhe correct steps to remove an existing iPad and add a new one. I am sharing the link for your reference. 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084195?lang=en&portalId=36000052867 

 
 
 ​ 

 
 
 Do let us know if this resolve the issue for you. 

 
 
 ​ 

 
 
 ​Kind Regards, 

 
 
 Pritish 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5451 

 

  

 

 
 
On Tue, 19 Apr at 3:56 PM
, Carla Fitzsimons <[email-masked]> wrote:

 

 
 Hello, Hope you had a lovely Easter. 
 
Our Les Mills New Lynn Club have an iPad in their ‘Cycle studio’ that we would like to replace with a new iPad which we have purchased. 
 
Is the below what we need to do? When do you suggest we do this / how long should it take? 
 
Thx, C ? 
 
I have a new iPad and would like to remove the old one 
 
Below is the procedure to unlink/remove the connection to the old app install so you can connect it to the new iPad: 

 
1. Log into the Virtual scheduler tool via your desktop at 
www.lesmillsvirtual.com<http://www.lesmillsvirtual.com/> with your Virtual username and password. 
 
2. Click on the Settings icon and select 'Manage Devices' . 
 
3. To the right you will see options to ‘REMOVE DEVICE’. Click on the option that corresponds to the device you would like to remove. 
 
4. Click the Green button: 'SAVE' to process the device unlinking. 
 
5. Once this has processed, it will take 5 minutes for the Virtual App to become ready for connecting/pairing with your studio timetable. 
 
6. Log into the Virtual app on your new iPad with your Virtual username and password and select your studio from the list and begin setup. 

 

 

 

5451:859387